@charset "utf-8";
.*{
	padding:0 auto;
	margin:0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

body{
	text-align:left;
	background-color:#FFFFFF;
	padding:0 auto;
	margin:0 auto;
	margin-top:10px;
	color: #999999;
}
.jplink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
	text-decoration: none;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.leftline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.emaillink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.linespace {
	line-height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-bottom-style: none;
	border-bottom-color: #8ED400;
	border-bottom-width: thin;
	text-decoration: none;
	line-height: 16px;
	background-position: left;
	font-weight: normal;
}
.navback {
	background-attachment: fixed;
	background-image: url(images/navback.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.tests {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	background-color: #E7FEBA;
}


.content_wrapper{
	text-align:left;
	padding:15px;
	padding-top:0px;
}
.content_wrapper ul{
	padding-left:50px;
	width:100%;
}
.content_wrapper h2{
	padding-left:30px;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.navi_wrapper{
	background-color:#ffffff;
	text-align:right;
	padding-right:2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}

.btmText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style4 {
	font-size: 14px;
	font-weight: bold;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
a:link {
	text-decoration: none;
	color: #666666;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;<br />
color: #4FA800;
}
a:active {
	text-decoration: none;
}
.style6 {font-size: 11px}
.navlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#topnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#topnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#topnav a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #C1D72E;
}
